map: Bagel Station
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a23ac595-ac92-4dab-bb6f-7294e2952f39
  playerICName: Jimmy Changa
  playerOOCName: admciv
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: John Drae
  playerOOCName: Always220
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c1e3700-614f-492f-9a41-1e4c526b502b
  playerICName: Maria Fritz
  playerOOCName: An1m3x
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 7b2e240a-efaa-4845-9969-e74f82533d16
  playerICName: Areldo Filldin
  playerOOCName: AnotherAverageSpaceStationer
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 3d414795-5796-42a7-80fb-33f62ea3ad6b
  playerICName: Baku Sweet
  playerOOCName: Baku_Sweet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d414795-5796-42a7-80fb-33f62ea3ad6b
  playerICName: personal ai device
  playerOOCName: Baku_Sweet
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: fdeffe57-9c15-4ff0-9b1a-915a70b15fb3
  playerICName: Licks-The-Beans
  playerOOCName: Beansies
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9549448f-d0f3-42a4-af0f-aa04bdad5ff4
  playerICName: mouse (587)
  playerOOCName: blazingcow27
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9549448f-d0f3-42a4-af0f-aa04bdad5ff4
  playerICName: Raxtus Yonnclid
  playerOOCName: blazingcow27
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefEngineer
  playerGuid: f3f4f72e-bb39-4c9c-a3b6-b2b60d23d466
  playerICName: Nova Lockheart
  playerOOCName: Blindorb
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 812276ae-13ab-48c5-80d6-1c4daeaebb3d
  playerICName: Bad Goodman
  playerOOCName: blurbo
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: a447659d-9df4-4b54-8329-f4a090ed7baa
  playerICName: Gianni Giussepe Peppe Valentino
  playerOOCName: boganlogan1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90b0080b-0205-489b-8f93-4669fc85110d
  playerICName: Pun Pun (MK-704)
  playerOOCName: BozoLeClown
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 90b0080b-0205-489b-8f93-4669fc85110d
  playerICName: Boner Dugmore
  playerOOCName: BozoLeClown
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 90b0080b-0205-489b-8f93-4669fc85110d
  playerICName: Dmitry Vasiliev
  playerOOCName: BozoLeClown
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 8e2fc9ca-3d6f-49df-8b4d-defb74d9d822
  playerICName: Sssalith Giussssepe Valenntinno
  playerOOCName: Bristle
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 72101598-e71b-4726-98f4-98a07e03b662
  playerICName: Gang Sutton
  playerOOCName: Cantankerous
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Yuuba Tiki
  playerOOCName: Chaisftw
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: bdf1cc55-723a-44fb-9515-3ce2302f8d0d
  playerICName: Pyotr Lebanov
  playerOOCName: Comrade_Lemin
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d953132b-848f-4195-a620-9676b6a2bce9
  playerICName: December Epsilon
  playerOOCName: DecemberEpsilon
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 6f190e2f-9bc1-44b5-9fb3-216c8e0178af
  playerICName: Cory Magor
  playerOOCName: deimonpixel
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Quartermaster
  playerGuid: 9ca40dca-c959-4b62-979e-4699c2d27fcb
  playerICName: Jinkins Shuuman
  playerOOCName: disma
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Clown
  playerGuid: bfacc521-34de-431a-af7c-2b632c1974de
  playerICName: Donald Mc  Hootle
  playerOOCName: DownloadDonald
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 8424162a-9e54-4a9c-9a71-8414f79c48df
  playerICName: John Freshseeker
  playerOOCName: draac
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 48fb2b49-e52a-40b3-8145-08e090d9264c
  playerICName: Dan Omneco
  playerOOCName: DTM450
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cf9c7563-9366-41ea-82dc-fc69ea9bddcc
  playerICName: Envvy Limes
  playerOOCName: Envvy
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e7784123-1b8c-441f-b5d5-5e03824dbb29
  playerICName: Gleb Nalivayko
  playerOOCName: GamerGleb
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8299be83-0c3c-451c-927a-c08795e3aa07
  playerICName: Smile (756)
  playerOOCName: glassgrass
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8299be83-0c3c-451c-927a-c08795e3aa07
  playerICName: Jaxson Saylor
  playerOOCName: glassgrass
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97ae9732-a0b8-4875-9be8-1771dffaa2d5
  playerICName: Zodarion Aquatica
  playerOOCName: Goth
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a057df6a-5a08-431f-8db2-d68d2b77993a
  playerICName: Rotman Owlbane
  playerOOCName: Gweeb_
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2e4814fa-d3b2-4692-8f9f-61a5f6e62ecc
  playerICName: Vincent Fiscina
  playerOOCName: Hank_Hill_Propane_Man
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Reporter
  playerGuid: 47d7ab37-7261-4c87-a58c-8a387d04ec11
  playerICName: Hecate Girgo
  playerOOCName: heckinahandbag
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 29678308-8633-4241-9d66-eafbabc60ec6
  playerICName: Enton Belt
  playerOOCName: iceyycold
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: b2d313d4-b3d2-4fca-8c2f-07b3fc599c6c
  playerICName: Jane Claymore
  playerOOCName: JaneClay
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Riff Raff
  playerOOCName: Jersyjewbear
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: Kim Flowers
  playerOOCName: jessicamaybe
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Detective
  playerGuid: ac26c39f-2a63-418f-b02d-221570f789be
  playerICName: Giovanni Mariotti
  playerOOCName: JohnDoom
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: 4e7d6003-b10d-454c-8be3-2cf0e70acaf3
  playerICName: Desmond Montgomery
  playerOOCName: KapperBacon
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: a7755fda-4e22-4fb5-a1ac-c9c638cd24b8
  playerICName: Ken Tucky
  playerOOCName: kentuckydieseldrinker
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: fe15eec5-9fab-4b26-ba0e-9cbc8773b461
  playerICName: Taryn-Shei
  playerOOCName: mingmuang555
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ServiceWorker
  playerGuid: 7796929f-e39d-40ba-b486-88ada58b3b9f
  playerICName: Old Man Mackaw
  playerOOCName: moldymako
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: c5bfe097-8915-43ed-971a-bf095e461b9f
  playerICName: Norah Driptider
  playerOOCName: NoreUhh
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 9867bdbb-cd94-4f2a-ae0a-2e828b34d4e6
  playerICName: Bill Bicknell
  playerOOCName: NotBillClinton
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7fa2603-b7fd-4130-b29c-02e7de5524c0
  playerICName: Pihepa
  playerOOCName: Obotto
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 99953f07-a5f8-4760-aad1-154d6ca34887
  playerICName: Walter Black
  playerOOCName: Oldmansim
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 5db6d505-6631-484f-b6cb-5fb0cc1549ea
  playerICName: The Butter of Dog
  playerOOCName: poopyboi
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: c5104ee1-c27b-4b6e-a6e0-0f5c717cdfd2
  playerICName: Treacherous Treason
  playerOOCName: Potatoes
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 5f9cd6d5-144c-4a78-bbf1-12bb5115bb0b
  playerICName: Sammy giussepe Valentino
  playerOOCName: qwuesty
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalIntern
  playerGuid: 02c415d7-e6a4-4197-9bba-c091a9b42c6d
  playerICName: Aida Osterwise
  playerOOCName: Redspy4
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: 509154a2-e9ff-4df6-af59-7f03d6dc715d
  playerICName: Gonedalph Gandalft
  playerOOCName: Robber234
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: bdaa3e5f-0231-4e98-a30b-efc4e58ce441
  playerICName: Gordon Tiltman
  playerOOCName: scholar_nz
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 1d22f347-40ba-40de-a5f5-2bbe74ffcfb3
  playerICName: Soashi Zarius
  playerOOCName: Soashivito
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d59e6df-7816-4332-bf1a-4e279828c8ae
  playerICName: mouse (528)
  playerOOCName: Spaceman4716
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 3d59e6df-7816-4332-bf1a-4e279828c8ae
  playerICName: Zaw-La
  playerOOCName: Spaceman4716
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Captain
  playerGuid: c44e2e86-5212-4c9e-aa47-beda195609c8
  playerICName: Luna Kuster
  playerOOCName: spirita
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Maurice Zaun
  playerOOCName: stezian
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: 5751d054-9545-4d0b-97d8-f474693bac66
  playerICName: Tim-Okeeh
  playerOOCName: StormsTime
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Librarian
  playerGuid: 9d9cae11-e8eb-4909-b787-84749ff19a9b
  playerICName: Lavenza Lavender
  playerOOCName: SuperGandhi
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ba897dc9-58e2-4125-b1f6-dc5c6e1688ad
  playerICName: Brian Positronic
  playerOOCName: SurrealShibe
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalIntern
  playerGuid: 51f4c43b-4fa2-4fd5-a204-13929d33a0bf
  playerICName: Incomp Etent
  playerOOCName: TerraPrimum
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 4a889b74-17e8-42e7-9720-6fee878e3cc8
  playerICName: Jane Sinnoks
  playerOOCName: ThatGuyUSA
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Warden
  playerGuid: 636d1a9a-7110-47e3-ba84-34e008376f0c
  playerICName: Moffer Moff
  playerOOCName: TheCrabMan
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: dcc65471-e187-43cd-9d8e-0fc4f65ca4ac
  playerICName: Trude
  playerOOCName: TrudeTheMoff
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 39f44371-c044-4a76-9874-c7ad6a842992
  playerICName: Monkey Dan
  playerOOCName: Tuddles
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Bartender
  playerGuid: 94ae633e-efa6-4bd6-9ba3-c337b73dc853
  playerICName: Angel Nightflitter
  playerOOCName: UwUEevee
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Mime
  playerGuid: c9346ef2-687e-4792-83f6-83b09cd4610b
  playerICName: Haley Foster
  playerOOCName: Videogameplayer
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c43bc8a2-345c-4789-8304-f1aa72fbd17b
  playerICName: Marco guiseppe Valentino
  playerOOCName: vok1234
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Janitor
  playerGuid: f8cd5430-64fa-4adf-bc6a-1f4a01b29588
  playerICName: Pete Dexter
  playerOOCName: wab
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 96646a4c-ede8-44c0-9180-fdb8a527ceca
  playerICName: Hypoprepia Fucosa
  playerOOCName: zarryis
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: Zelk Harvid
  playerOOCName: Zelk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79b99d4f-2230-4c0c-a114-b30a6770f86f
  playerICName: Uland Morgan
  playerOOCName: Zytil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79b99d4f-2230-4c0c-a114-b30a6770f86f
  playerICName: Hamlet (114)
  playerOOCName: Zytil
roundEndText: >2-

  There was one wizard.


  [color=White]Gonedalph Gandalft[/color] ([color=gray]Robber234[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=red]Failure![/color] (0%)

  - Show off | [color=green]Success![/color] (100%)




  [color=red]23[/color] survivors died.

  [color=yellow]3[/color] survivors were marooned on the station.

  [color=green]20[/color] survivors made it out alive.
server_id: wizards
server_name: lizard
roundId: 88155
endTick: 1318495
duration: 00:19:14.2321791
fileCount: 359
size: 69194035
uncompressedSize: 405816512
endTime: 12:12:29.7560502
...
